@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



@import "../support/_adaptivesearchbackoffice_variables.scss";


/* Popups */
.yas-actions-popup.z-menupopup {
    color: $adaptiveSearchBackoffice__actions-popup--color;
    border: $adaptiveSearchBackoffice__actions-popup--border;
    box-shadow: $adaptiveSearchBackoffice__actions-popup--box-shadow;

    .yas-action {
        background: $adaptiveSearchBackoffice__actions-popup--bg;

        a.z-menuitem-content {
            color: $adaptiveSearchBackoffice__actions-popup--color;

            &:hover {
                background: $adaptiveSearchBackoffice__actions-popup-content-hover--bg;
            }

            img {
                top: $adaptiveSearchBackoffice__actions-popup-img--top;
                display: none;
            }
        }
    }
}

.yas-search-configuration-description {
    color: $adaptiveSearchBackoffice__search-configuration-description--color;
    border: $adaptiveSearchBackoffice__search-configuration-description--border;
    box-shadow: $adaptiveSearchBackoffice__search-configuration-description--box-shadow;
    padding: $adaptiveSearchBackoffice__search-configuration-description--padding;
}
